<div type="text/ng-template" id="ModelQueryDeviceCode.html">
    <div class="modal-body modal-query-device ">
        <div class="row">
            <div class="col-sm-12">
                <div class="chat-group">
                    <div class="chat-user-title ">{{config.nameModify}}</div>
                    <div class="">
                        <div class="public-horizon-form">
                            <div class="public-horizon">
                                <label class="horizon-label label-8"><span class="text-red">*</span>{{config.nameLable}}：</label>
                                <div class="horizon-group horizon-col-8">
                                    <input type="text"  class="form-control" placeholder="请输入"
                                           ng-model="config.descInfo"
                                           ng-change="modelChange()"
                                           ng-keyup="upModel($event)" maxlength="100"/>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal-footer">
        <div class="col-sm-6 col-xs-6 flex-center">
            <button class="btn btn-primary" type="button" ng-click="ok()" ng-disabled="config.confirmBtn">确定</button>
        </div>
        <div class="col-sm-6 col-xs-6 flex-center">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>